B
/grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images/hlsp_relics_hst_wfc3ir-60mas_rxc0232-44_f105w_drz.fits

G
/grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images/hlsp_relics_hst_wfc3ir-60mas_rxc0232-44_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images/hlsp_relics_hst_wfc3ir-60mas_rxc0232-44_f140w_drz.fits

R
/grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images/hlsp_relics_hst_wfc3ir-60mas_rxc0232-44_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images
outname  rxc0232-44_ir
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  100
sampledy  -100
show  0
testfirst  0
